package structures;

public class Message {
	
	public Message(String pFromUser, String pMessage) {
		this.fromUser = pFromUser;
		this.message = pMessage;
		this.reads = 0;
	}
	
	public void increment() {
		this.reads += 1;
	}
	
	public String fromUser;
	public String message;
	public int reads;
}
